@charset "UTF-8";

.tipsy{cursor:pointer !important;position:absolute !important;z-index:100000 !important;}
.ureru-efo-baloon-wrapper{width:auto !important;padding:0 !important;}
.ureru-efo-baloon-baloon{width:auto !important;border-collapse:collapse !important;border:none !important;border-spacing:0 !important;}
.ureru-efo-baloon-baloon td{border:none !important;padding:0 !important;}
.ureru-efo-baloon-baloon-0,.ureru-efo-baloon-baloon-1,.ureru-efo-baloon-baloon-2{height:4px !important;}
.ureru-efo-baloon-baloon-3,.ureru-efo-baloon-baloon-4,.ureru-efo-baloon-baloon-5{height:auto !important;}
.ureru-efo-baloon-baloon-6,.ureru-efo-baloon-baloon-7,.ureru-efo-baloon-baloon-8{height:15px !important;}
.ureru-efo-baloon-baloon-0,.ureru-efo-baloon-baloon-3,.ureru-efo-baloon-baloon-6{width:23px !important;}
.ureru-efo-baloon-baloon-1,.ureru-efo-baloon-baloon-4,.ureru-efo-baloon-baloon-7{width:auto !important;}
.ureru-efo-baloon-baloon-2,.ureru-efo-baloon-baloon-5,.ureru-efo-baloon-baloon-8{width:8px !important;}
.ureru-efo-baloon-baloon-4{background-color:#FF0000 !important;background-position:98% 10% !important;background-repeat:no-repeat !important;border-radius: 5px;}
.ureru-efo-baloon-comment{margin:0 !important;padding:5px 15px 5px 15px !important;max-width:400px !important;font-size:13px !important;font-weight:bold !important;color:#FFFFFF !important;}
html*.ureru-efo-baloon-comment{margin-left:0 !important;}